OpenPose 1.0.0rc2 OpenPose: A Real-Time Multi-Person Key-Point Detection And Multi-Threading C++ Library

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros
op::FaceDetectorOpenCV Member List

This is the complete list of members for op::FaceDetectorOpenCV, including all inherited members.

detectFaces(const cv::Mat &cvInputData) | op::FaceDetectorOpenCV |
FaceDetectorOpenCV(const std::string &modelFolder) | op::FaceDetectorOpenCV | explicit
~FaceDetectorOpenCV() | op::FaceDetectorOpenCV | virtual